﻿.rcsheaderlogo ,
.topmenu {
    padding-left: 0;
    padding-right: 0;
}

.rcsheadercontainer {
    background-color: #e3e3e2;
    height: 40px;
    white-space: nowrap;
    padding-right: 0;
    padding-left: 0;
}

.rcsheaderlogo > .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.rcsheadercontainer div,
.rcsheadercontainer ul,
.rcsheadercontainer li,
.rcsheadercontainer .sideborder a{
    height: inherit;
}

.rcsheadercontainer .row {
    margin-left: 0!important;
    margin-right: 0;
}

.media-container {
    position: absolute;
    left: 90.5%;
    width: 90px;
}

.social-button {
    background-color: #48bedb;
    width: 40px;
    height: 40px;
    cursor: pointer;
    float: right;
    text-align: center;
    border-radius: 3px;    
}

.social-button:hover {
    background-color: #7ac9df;
}

#twitter-container {
    margin-left: 10px;
}

.sideborder {
    border-left-style: solid;
    border-left-width: 1px;
    border-color: #d8d8d8;
    vertical-align: middle;
}

.sideborder a
 {
    text-decoration: none;
    font-style: normal;
    color: rgb(23,43,71);
    font-weight: normal;
    padding-top: 10px!important;
}

.topmenu .selected {
    background-color: #d8d8d8;
}

.topmenu .selected a {
    font-weight: bold;
}

.searchbox {
    border: none;
    font-style: italic;
    font-size: 16px;
    color: rgb(23,43,71);
    background-color: #ffffff !important;
    padding-left: 12px;
    padding-top: 10px;
    float: left;
}

.li-search {
    background-color: #ffffff!important;
    border: none;
    text-align: right;
}

.searchfwbox {
    width: 100%;
    border: none;
    font-style: italic;
    height: 40px!important;
    padding-left: 12px;
}

.searchfwbox:focus,
.search-query:focus,
.faq-button:focus {
    outline: none;
}

.fullwidthsearch {
    padding-left: 0;
    padding-right: 0;
    display: none;
    height: inherit;
    margin-bottom: 0 !important;
}

.fullwidthsearch button {
    position: absolute;
    right: 0;
    height: 40px;
    width: 40px;
    border: 0!important;
    background-color: #7ac9df;
}

.fullwidthsearch button i {
    margin-left: -10px;
    width: 50px;
    top: 0;
    right: 0;
}

.searchicon {
    color: #ffffff;
    background-color: #0b2a4a;
    padding: 6px;
    position: inherit;
    cursor: pointer;
    height: inherit;
    width: 40px;
    margin-left: -35px;
}

.searchactive{
    color: #ffffff;
}

.fullwidthsearch .navbar {
    border: none;
}